dates = Mai találkozók
edit_overview = Áttekintés szerkesztése
enddate = Határidő
from = Megbízva
hours = Rendelkezésre álló idő
no_appt_today = Nincs találkozó.
note = Jegyzet
overview_get_modules = Áttekintésben látszik
pending = Függőben
personaloverview = Személyes áttekintés
project = Projekt
status = Státusz
task = Feladat
to = Megbízva
todos = Tennivalók
topic = Tárgy
usedhours = Felhasznált idő
you_have_subjected_n_appt = <$1> találkozót kezdeményezett.
you_have_to_answer_to_n_subjections = Reagálnia kell <$1> kezdeményezésre.
